Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::EMSA Member List

This is the complete list of members for Botan::EMSA, including all inherited members.

clone()=0 | Botan::EMSA | pure virtual
encoding_of(const secure_vector< uint8_t > &msg, size_t output_bits, RandomNumberGenerator &rng)=0 | Botan::EMSA | pure virtual
raw_data()=0 | Botan::EMSA | pure virtual
update(const uint8_t input[], size_t length)=0 | Botan::EMSA | pure virtual
verify(const secure_vector< uint8_t > &coded, const secure_vector< uint8_t > &raw, size_t key_bits)=0 | Botan::EMSA | pure virtual
~EMSA()=default | Botan::EMSA | virtual